Page MenuHomePhabricator

Follow up work after the CX downtime incident
Closed, ResolvedPublic

Description

Follow up from T140208

Event Timeline

Arrbee created this task.Jul 20 2016, 6:48 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 20 2016, 6:48 AM
Arrbee closed this task as Resolved.Jul 20 2016, 6:52 AM
Arrbee claimed this task.

Closing this ticket. Follow up work tracked via T140865

Amire80 triaged this task as Normal priority.Jul 22 2016, 1:29 PM
Arrbee removed Arrbee as the assignee of this task.Jul 25 2016, 7:14 AM
Nikerabbit added a subscriber: Nikerabbit.

I have updated the incident report.